body {
	background: #000000;
	margin:0px;
}

body a:hover { text-decoration: underline; }

a{text-decoration: underline;}

.linkHeader {
    position: absolute;
	top: 15px;
	left: 0px;
	color: #a0a6c0;
	text-decoration: none;
	font-family: ‘Arial Black’, Gadget, sans-serif;
	z-index: 6;
}

.linkHeader a:link {color: #a0a6c0; text-decoration: none; }
.linkHeader a:visited {color: #a0a6c0; text-decoration: none; }
.linkHeader a:hover { text-decoration: underline; }
.linkHeader h3 {display:inline;}

#postTitle {
    font-size: x-large;
    font-weight: bold;
}

#postTime {
    font-weight: bold;
}


#title {
	position: fixed;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 600px;
	margin-top:-300px;
	z-index: 1;
	background-image: url(images/newLogo2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.siteContentText {
    color: #000000;
    font-family: ‘Arial Black’, Gadget, sans-serif;
    z-index: 5;
}

.siteContentText a:link {color: #000000; text-decoration: underline; }
.siteContentText a:visited {color: #000000; text-decoration: underline; }
.siteContentText a:hover { text-decoration: underline; }
.siteContentText h3 {display:inline;}


#myBlog {
    position: absolute;
	top: 75px;
	left: 0px;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
    background-color: #869fa9;
    z-index: 4;
    display: none;
}

#myProjects {
    position: absolute;
	top: 75px;
	left: 0px;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
    background-color: #869fa9;
    z-index: 4;
    display: none;
}

#aboutMe {
    position: absolute;
	top: 75px;
	left: 0px;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
    background-color: #869fa9;
    z-index: 4;
    display: none;
}

#blogEntry {
    position: absolute;
	top: 75px;
	left: 0px;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
    background-color: #869fa9;
    z-index: 4;
    display: none;
}

#myBlogHeader {
	width: 100%;
}

.siteContentHeaderTitle {
    float:left;
	font-size: x-large;
    font-weight: bold;
    
}

.siteContentHeaderExit {
    text-decoration: none;
    float:right;
}


#myBlogFooter{
    position:relative;
    width: 100%;
}

#myBlogPagination {
    margin-left:auto;
    margin-right:auto;
}

.siteContentRightFooter{
    position: absolute;
    right: 0;
	top: 0;
}

.siteContentTopLeft {
	position: absolute;
	background: url(images/contentTopLeftCorner.png);
	left: -15px;
	top: -15px;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	z-index: 3;
}

.siteContentTopRight {
	position: absolute;
	background: url(images/contentTopRightCorner.png);
	right: -15px;
	top: -15px;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	z-index: 3;
}

.siteContentTopEdge {
	position: absolute;
	background: url(images/contentSide.png);
	left: 0;
	top: -15px;
	width: 100%;
	height: 15px;
	background-repeat: repeat-x;
	z-index: 3;
}

.siteContentLeftEdge {
	position: absolute;
	background: url(images/contentSide.png);
	left: -15px;
	top: 0;
	width: 15px;
	height: 100%;
	background-repeat: repeat-y;
	z-index: 3;
}

.siteContentRightEdge {
	position: absolute;
	background: url(images/contentSide.png);
	right: -15px;
	top: 0;
	width: 15px;
	height: 100%;
	background-repeat: repeat-y;
	z-index: 3;
}

.siteContentBottomEdge {
	position: absolute;
	background: url(images/contentSide.png);
	left: 0;
	bottom: -15px;
	width: 100%;
	height: 15px;
	background-repeat: repeat-x;
	z-index: 3;
}

.siteContentBottomLeft {
	position: absolute;
	background: url(images/contentBottomLeftCorner.png);
	left: -15px;
	bottom: -15px;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	z-index: 3;
}

.siteContentBottomRight {
	position: absolute;
	background: url(images/contentBottomRightCorner.png);
	right: -15px;
	bottom: -15px;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	z-index: 3;
}
